@charset "utf-8";
/* CSS Document */

/* attention, the calendar can contain up to 6 rows of dates! */

.calendar { border-collapse: collapse; margin-left:0; margin-top:20px}
.calendar th, .calendar td { border: 1px solid #000;padding:5px 0}
.calendar thead { background-color:#0075AD; color:#fff;}
.calendar td { width: 30px; height: 20px; padding: 3px; vertical-align: top; overflow: hidden; }
td .day { width: 100%; height: 100%; overflow:auto; margin-top: 0; }
.calendar tbody .weekend { background-color:#d0d0d0; }
.calendar tbody .next, .calendar tbody .previous { background-color:#e3e3e3; }
.calendar tbody .today { background-color:#006C9F; color:#fff }
.calendar tbody .today a{color:#fff;}
.rtop { display:block; background:#060; }
.rtop * { display: block; height: 1px; overflow: hidden; background:#fff; }
.r1{margin: 0 0 0 5px}
.r2{margin: 0 0 0 3px}
.r3{margin: 0 0 0 2px}
.r4{margin: 0 0 0 1px; height: 2px}



.calendar th { font: 14px  bold Arial, Helvetica, sans-serif; }
.calendar p {margin-top: 0; }

#calendar_timer{width: 32px; height: 32px; z-index:1000;background-image: url(ajax-loader.gif);margin-left: auto;margin-right:auto;}
#calendar_timer_small{width: 16px; height: 16px; z-index:1000;background-image: url(ajax-loader2.gif);margin-left: auto;margin-right:auto;}


#small_calendar{width: 100%;height:350px;overflow:hidden; }/*do not set height auto or the timer will not show well*/
#small_calendar a{line-height:1.3}
#small_calendar .next_month_link a, #small_calendar .prev_month_link a{color:#c5dde8; font-weight:normal; text-decoration:none}
#small_calendar .curr_month_link{color:#fff; font-weight:bold}
.calendar_click_target{width:25px;height:25px; background:url(calender-icon.png) no-repeat}

.click_container{display:none;position:absolute;background: #fff;border: solid 1px green;padding:5px;z-index: 1000;}
.calendarevents-content {
	display: none;        /* required */
	position: absolute;   /* required */
	padding: 10px;
	border: 2px solid #450618;
	background-color: #0075AD;
	color:#fff; z-index: 910;
	
	
}

.events_not_ajax{margin-left:-999px}